.form-container{
    border: 0px solid white;
    padding: 50px 60px;
    margin-top: 20vh;
    -webkit-box-shadow: -1px 2px 25px 0px rgba(0,0,0,0.28);
-moz-box-shadow: -1px 2px 25px 0px rgba(0,0,0,0.28);
box-shadow: -1px 2px 25px 0px rgba(0,0,0,0.28);

}
h4{
    text-align: center;
    color: white
}
label{
    color: white
}